JoomListings has following system requirements:

Requirements
  • Joomla 1.5.x or Joomla 1.6.x
  • PHP 5 +
  • MySQL 5 +

 

Join our Newsletter